/*@font-face{font-family:'Roboto-Black';src:url('../fonts/Roboto-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Black.woff') format('woff'), url('../fonts/Roboto-Black.ttf') format('truetype'), url('../fonts/Roboto-Black.svg#Roboto-Black') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Roboto-Bold';src:url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Bold.woff') format('woff'), url('../fonts/Roboto-Bold.ttf') format('truetype'), url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Roboto-Light';src:url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Light.woff') format('woff'), url('../fonts/Roboto-Light.ttf') format('truetype'), url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Roboto-Medium';src:url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Medium.woff') format('woff'), url('../fonts/Roboto-Medium.ttf') format('truetype'), url('../fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Roboto-Regular';src:url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype'), url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Roboto-Thin';src:url('../fonts/Roboto-Thin.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Thin.woff') format('woff'), url('../fonts/Roboto-Thin.ttf') format('truetype'), url('../fonts/Roboto-Thin.svg#Roboto-Thin') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'EkMukta-Regular';src:url('../fonts/EkMukta-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/EkMukta-Regular.woff') format('woff'), url('../fonts/EkMukta-Regular.ttf') format('truetype'), url('../fonts/EkMukta-Regular.svg#EkMukta-Regular') format('svg');font-weight:normal;font-style:normal;}*/

ul{list-style:none;padding:0;margin:0;}
h1, h2, h3, h4, h5, h6, p{margin:0;padding:0;}
select, option{outline:none;}
html, body{font-family: calibri, Geneva, Arial, Helvetica, sans-serif;background-color:#FFF !important;/*overflow-x:hidden;*/}
a:hover, a:active, a:focus{text-decoration:none;outline:none;}
img{box-shadow:none !important;border-radius:0 !important;}
.trans{transition:all .3s ease-in;-webkit-transition:all .3s ease-in;-moz-transition:all .3s ease-in;-ms-transition:all .3s ease-in;-o-transition:all .3s ease-in;}
body{margin:0 auto !important;overflow-x:hidden !important;}
.align-center{margin:0 auto !important;}
.content-box{ !important;}
.content-box { !important; position: relative; margin-bottom: 100px; background-color: #FFF; }

/*--header-css--*/
.header-top-box {background-color: #138808; }
.logo-box {padding: 16px 0; }
.logo-box img {width: 100%; height: auto; }
.right-menu-box ul{/*text-align: right;*/}
.right-menu-box ul li {display: inline-block; padding: 10px; }
.right-menu-box ul li a {color: #FFF; font-size: 18px; display: block; padding: 15px; transition: all .3s ease-in; -webkit-transition: all .3s ease-in; }
.right-menu-box ul li ul.dropbox-logout 
{opacity: 0; visibility: hidden; position: absolute; z-index: -1;  min-width: 150px; text-align: left; transition: all .3s ease-in; -webkit-transition: all .3s ease-in; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.37); border-radius: 5px; padding: 10px; background-color: #FFF; }
.right-menu-box ul li.user-dropbox:hover ul.dropbox-logout{opacity: 1; visibility: visible; z-index: 9999 !important;}
.right-menu-box ul li ul.dropbox-logout li{padding: 0; display: block;}
.right-menu-box ul li ul.dropbox-logout li a{background-color: #FFF; color: #000;}
.right-menu-box ul li ul.dropbox-logout li:hover a{color: #E67b1F;}
.right-menu-box ul li:hover {background-color: #096500;}
/*--end--*/


/*--branches-headbox-css--*/
.branches-headbox h3 {text-align: center; font-size: 26px; color: #14a950; font-family: calibri, Geneva, Arial, Helvetica, sans-serif; padding: 20px 0 0; }
/*--end--*/

/*--banks-address-boxc-css--*/
/*.top-search-box {padding: 20px 0 10px; }
.top-search-box input {background-repeat: no-repeat; width: 100%; font-size: 16px; padding: 5px 10px; border: 2px solid #000; margin-bottom: 12px; border-radius: 5px; }
.top-table-box table {font-family: arial, sans-serif; border-collapse: collapse; width: 100%; }
.top-table-box table td, .top-table-box table th {border: 1px solid #dddddd; text-align: center; padding: 8px; font-family: calibri, Geneva, Arial, Helvetica, sans-serif; color: #000; }
.top-table-box table tr:nth-child(even) {background-color: rgba(105, 105, 105, 0.08); }
.top-table-box table tr{transition: all .2s ease-in; -webkit-transition: all .2s ease-in;}
.top-table-box table th {background-color: #4a4a4a; color: #FFF; font-weight: 400 !important; font-family: calibri, Geneva, Arial, Helvetica, sans-serif; text-transform: uppercase; letter-spacing: 1px; }
.top-table-box table tr:hover{background-color: #CCC;}*/
/*--end--*/


/*--footer-css--*/
footer {position: fixed; width: 100%; bottom: 0; z-index: 0; }
.footer-box p {text-align: center; color: #FFF; }
.footer-box {background-color: #E67b1F; padding: 15px 0; margin-top: 40px; }
/*--end--*/

/*--login-page-css--*/
.single-boxindex {background-color: #008f4f; max-height: 100vh; height: 100vh; overflow-y: hidden; }
.right-form-box {background-color: #FFF; border-radius: 15px; padding: 40px; max-width: 400px; margin: 40px auto; }
.logo-formbox img {max-width: 100px; }
.logo-formbox {text-align: center; padding: 30px 0; }
.inbput-box {position: relative;padding: 15px 15px 15px 25px;}
.inbput-box input {border: none; border-bottom: #b1b1b1 2px solid; width: 100%; padding: 10px 10px 10px 0; font-size: 16px; transition: all .3s ease-in; -webkit-transition: all .3s ease-in; }
.inbput-box input:focus{border-color: #e67b1f; outline: none;}
.inbput-box:before {font-family: FontAwesome; position: absolute; left: 0; top: 25px; font-size: 18px; color: #bbbbbb; }
.inbput-box input:focus:before{color: #e67b1f !important;}
.form-mainbox .inbput-box:first-child:before{content: "\f007";}
.form-mainbox .inbput-box:nth-child(2):before{content: "\f023";}
.inbput-box.inbput-box-submit button {border-radius: 100px; background-color: #e67b1f; box-shadow: none !important; border: none !important; color: #FFF; font-size: 18px; padding: 5px; transition: all .3s ease-in; -webkit-transition: all .3s ease-in; width: 100%; }
.inbput-box.inbput-box-submit button:hover{background-color: #008f4f;}
.index-footer-box {color: #FFF; text-align: center; margin: auto; max-width: 400px; }
/*--end--*/


/*--startCall-page-css--*/
.content-box.report-content-box .branches-headbox {padding: 0 0 20px; }
.title-box {background-color: #e67b1f; padding: 10px; /*text-align: left;*/ color: #FFF; }
.client-details-form-sec {padding: 30px 0; }
.call-form-sec table {width: 100%; }
.call-form-sec table {width: 100%; border: #e67b1f 1px solid; }
.call-form-sec table td {padding: 0 10px; }
.client-details-form-sec table td input, .client-details-form-sec table td select {height: 30px; padding: 0 10px; border: #CCC 1px solid; }
.client-details-form-sec table td textarea:focus, .client-details-form-sec table td input:focus, .client-details-form-sec table td select:focus{border-color:#E67b1F; outline: none;}
.selctintablebox{border: none !important;}
.call-form-sec table input.submit-btnbox{border-radius: 100px; background-color: #14a950; box-shadow: none !important; border: none !important; color: #FFF; font-size: 18px; transition: all .3s ease-in; -webkit-transition: all .3s ease-in; width: 100%; max-width: 150px; padding: 0 5px; height: 40px; line-height: 40px; }
table.selctintablebox td {padding: 0; }
.call-form-sec table input.submit-btnbox:hover{background-color: #E67b1F}
/*--end--*/


/*--roport-page-css--*/
.classcallbox {
    padding: 10px 15px;
}
.export-btnbox {
    text-align: right;
}
.export-btnbox a {
    background-color: #e67b1f;
    color: #FFF;
    border-radius: 100px;
    padding: 5px 20px;
}
.classcallbox .ttle-box h4 {
    font-weight: 600;
    padding: 6px 0;
}
.inner-formbox {
    background-color: #f3f3f3;
    border: #CCC 1px solid;
}
.inner-formbox .ttle-box {
    padding: 10px;
   /* text-align: center;*/
    background-color: #138808;
    color: #FFF;
    border: #138808 1px solid;
}

.inner-formbox .input-box {
    padding: 10px 15px;
    font-weight: 600;
    font-size: 15px;
    color: #3e3e3e;

}
.inner-formbox .input-box input, .inner-formbox .input-box select {
    width: 100%;
    height: 30px;
    font-weight: 500;
}
.input-box.checkbox input {
    height: 20px;
    width: 20px;
    position: absolute;
    top: 0;
}
.input-box.checkbox {
    position: relative;
        padding: 0px 36px;
}
.sibmit-btnboxfr {
    text-align: center;
    padding: 20px 0;
}
.sibmit-btnboxfr button {
    border-radius: 100px;
    background-color: #14a950;
    box-shadow: none !important;
    border: none !important;
    color: #FFF;
    font-size: 18px;
    transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    width: 100%;
    max-width: 150px;
    padding: 0 5px;
    height: 40px;
    line-height: 40px;
}
.sibmit-btnboxfr button:hover{background-color: #e67b1f;}
.pagination-box {
    padding: 10px 0;
}
.pagination-box ul li a {
    display: block;
    background-color: #ececec;
    width: 40px;
    height: 25px;
    border-radius: 2px;
    text-align: center;
    line-height: 25px;
    color: #4a4a4a;
    transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}
.pagination-box ul li {
    display: inline-block;
	margin: 2px;
}
.pagination-box ul li.disabled a{background-color: #e67b1f; color: #FFF;}
.pagination-box ul li a:hover{background-color: #e67b1f; color: #FFF;}

.right-edit-box {
    background-color: #e8e8e8;
    padding: 15px;
    border: #CCC 1px solid;
    border-radius: 8px;
}
.right-edit-box .input-box {
    padding: 5px;
}
.right-edit-box .input-box input, .right-edit-box .input-box select {
    width: 100%;
    height: 35px;
    padding: 0 10px;
}
.tabel-headmain-bxo {
    padding: 40px 0;
}
.top-table-box.top-table-boxredfqwe table td a {
    background-color: #138808;
    color: #FFF;
    padding: 5px 10px;
    border-radius: 100px;
    display: inline-block;
    width: 100%;
    max-width: 82px;
    text-align: center;
}
.top-table-box.top-table-boxredfqwe table td a.del {
    background-color: #e67b1f;
    margin-left: 10px;
}
/*--end--*/


